<html lang="de">
<head>
	<title>{{page.title}}</title>
	<link rel=stylesheet type=text/css href="{{ "/assets/css/maschinendeck.css" | prepend: site.baseurl }}"  />
	<script type=module src="{{ "/assets/javascript/maschinendeck.js" | prepend: site.baseurl }}"></script>
	<link rel=icon href="{{ "/assets/icons/favicon.ico" | prepend: site.baseurl }}"" type=image/x-icon />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
</head>
<body>
	<header class="main">
		<div class="wrapper">
			<a href="{{ '/' | prepend: site.baseurl }}" class="logo">
				<img src="{{ "/assets/images/logo_maschinendeck_digital.svg" | prepend: site.baseurl }}" alt="Maschinendeck" />
				Maschinendeck
			</a>
			{% include menu.html %}
		</div>
	</header>
	<main class=main>
		{{ content }}
	</main>
	<footer class=main>
		<div class="wrapper grid three-thirds">
			<nav class="footer">
				<ul>
					<li><a href="">Discord</a></li>
					<li><a href="">Impressum</a></li>
					<li><a href="">Datenschutz</a></li>
				</ul>
			</nav>
			<address>
				<b>Maschinendeck Trier e.V.</b><br />
				Karl-Marx-Straße 18<br />
				54290 Trier
			</address>
		</div>
	</footer>

</body>
</html>